<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjLayouts extends pjAppController
{
	public function beforeFilter()
	{
		
	}
	
	public function afterFilter()
	{
		
	}
	
	public function beforeRender()
	{
		
	}
	
	public function pjActionAdminLogin(){}
	
	public function pjActionAdmin(){}
	
	public function pjActionEmpty(){}
	
	public function pjActionFeatured(){}
	
	public function pjActionFront(){}

    public function pjActionWebsite(){}
	
	public function pjActionIframe(){}
	
	public function pjActionListings(){}
	
	public function pjActionPlugin(){}
	
	public function pjActionSearch(){}
}
?>